.our-recent-posts{
    @include flex($direction: column);
    width: 100%;
    color: $color-text;
}

.our-recent-posts__container{
    margin: 0 auto;
}

.our-recent-posts__title{
    margin: 38px 0 23px 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
}

.our-recent-posts__posts-wrapper{
    width: 100%;
    @include flex($direction: column);
    gap: 28px;
    padding-bottom: 78px;

    @media(min-width: $tablet-bp){
        gap: 32px;
        padding-bottom: 69px;
    }

    @media(min-width: $desktop-bp){
        width: calc((100% - 32px) / 2);
        flex-wrap: wrap;
        max-height: 340px;
    }
}

.our-recent-posts__post{
    width: 100%;
    @include flex(column, stretch, stretch);

    @media(min-width: $tablet-bp){
        flex-direction: row;
        gap: 21px;
    }

    &:nth-child(4){
        display: none;

        @media(min-width: $tablet-bp){
            display: flex;
        }
    }
}

.our-recent-posts__post-title{
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 13px;
    margin-top: 11px;
    color: $color-text;

    @media(min-width: $tablet-bp){
        margin-top: 0;
        font-size: 16px;
        line-height: 30px;
    }
}

.our-recent-posts__post-comments{
    font-size: 11px;
    font-weight: 400;
    line-height: 20px;
    color: $color-comments;
}

.our-recent-posts__additional-text{
    display: none;

    @media(min-width: $tablet-bp){
        display: block;
        margin-top: 13px;

        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        color: $color-text;
    }
}